//	LCD.C, Ben Wirz, January 11, 1997, ben@wirz.com
//	A sample program complied with the CCS PCM C Complier for the 
//	PIC16C84 running at 10 Mhz. It is important not to attempt serial
//	input as the Rx and Tx are defined as the same pin as SLI only 
//	requires one data line.  

#include <16c84.h>
#include <stdio.h>
#use Delay(Clock=10000000)
#use rs232(baud=9600,xmit=pin_b0,rcv=pin_b0) 
	
main ()
	{
	delay_ms(40); 	//Wait 40 mS for SLI to initialize
	printf("\r"); 	//Send a Carriage Return for Autobauding
	delay_ms(5);	//SLI is now ready to Recieve Data
	while(1)	//Infinite Loop
		{
		printf("Hello World\n");
		delay_ms(1000);	//Wait 1 Second
		}
	}					
	
	
		